» Ubuntu » パッケージ

Error

two or more packages specified (conquest-gl natty)